body{
	text-align: center;
	background: #007575;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#container {
	text-align: right;
	margin:  0 auto;
	width: 700px;
	background: #ffffff;
	color: #000000;
	}
h1 {
	background: #003535;
	color: #0099cc;
	height: 60px;
	padding: 40px;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	
	 
	   }
.table_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003535;
}
.levels {
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003535;
}

.photo_script {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
}

#nav {
		float: left;
		width: 700px;
		display: inline;
		margin-left: 0px;
		padding: 0px;
			
				
		}
			
#nav ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
		text-align: left;
		}
#nav li {
		background: #000000;
		padding: 0 10px 5px 0;
		}
#content {
		float: left;
		width: 700px;
		margin-left: 10px;
		padding: 10px 0;
		background:  #000000;
		}
#footer {
	clear: both;
	background: #003535;
	color: #fff;
	text-align: right;
	font-size: 80%;
	width: 760px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-decoration: underline;
		}
h2 {
	margin-top: 0;
	color: 	#0099CC;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	}
a {
text-decoration: none;
	}
a:link {
	color: #FFFFFF;
	text-decoration: underline;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 9px;
	width: auto;
	margin: 5px;
	padding: 5px;
}

a:visited { color: #FFFFFF;}
a:hover, a:active
{
	color: #FFFFFF;
	text-decoration: underline;
}
.levels_content {
	text-align: justify;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.about_text {
	padding-left: 10px;
	padding-top: 10px;
	text-align: left;
	padding-right: 10px;
}

hr {
	color: #007575;
	height: 1px;
}



.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	padding-left: 10px;
	text-align: left;
}

												   				
				
